drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pymacaroons-0.13.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons-0.13.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons-0.13.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons-0.13.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons-0.13.0-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons-0.13.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pymacaroons/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pymacaroons/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/__pycache__/caveat.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/__pycache__/caveat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/__pycache__/exceptions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/__pycache__/macaroon.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/__pycache__/macaroon.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/__pycache__/utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/__pycache__/verifier.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/__pycache__/verifier.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pymacaroons/binders/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/binders/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pymacaroons/binders/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/binders/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/binders/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/binders/__pycache__/base_binder.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/binders/__pycache__/base_binder.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/binders/__pycache__/hash_signatures_binder.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/binders/__pycache__/hash_signatures_binder.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/binders/base_binder.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/binders/hash_signatures_binder.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/__pycache__/base_first_party.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/__pycache__/base_first_party.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/__pycache__/base_third_party.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/__pycache__/base_third_party.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/__pycache__/encrypted_first_party.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/__pycache__/encrypted_first_party.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/__pycache__/first_party.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/__pycache__/first_party.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/__pycache__/third_party.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/__pycache__/third_party.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/base_first_party.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/base_third_party.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/encrypted_first_party.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/first_party.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/caveat_delegates/third_party.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/exceptions.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pymacaroons/field_encryptors/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/field_encryptors/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pymacaroons/field_encryptors/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/field_encryptors/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/field_encryptors/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/field_encryptors/__pycache__/base_field_encryptor.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/field_encryptors/__pycache__/base_field_encryptor.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/field_encryptors/__pycache__/secret_box_encryptor.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/field_encryptors/__pycache__/secret_box_encryptor.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/field_encryptors/base_field_encryptor.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/field_encryptors/secret_box_encryptor.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/macaroon.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pymacaroons/serializers/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/serializers/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pymacaroons/serializers/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/serializers/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/serializers/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/serializers/__pycache__/base_serializer.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/serializers/__pycache__/base_serializer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/serializers/__pycache__/binary_serializer.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/serializers/__pycache__/binary_serializer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/serializers/__pycache__/json_serializer.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/serializers/__pycache__/json_serializer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/serializers/base_serializer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/serializers/binary_serializer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/serializers/json_serializer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pymacaroons/verifier.py
